@keyframes sys-pulse-loop {
	0% { box-shadow: 0 0 0 0 rgba(255, 105, 42, 0.8), 0 0 0 0 rgba(255, 105, 42, 0.3); }
	50% { box-shadow: 0 0 0 .125rem rgba(255, 105, 42, 0.4), 0 0 0 .375rem rgba(255, 105, 42, 0.4); }
	100% { box-shadow: 0 0 0 0 rgba(255, 105, 42, 0.8), 0 0 0 0 rgba(255, 105, 42, 0.3); }
}
.sys-pulse-loop {
	animation: sys-pulse-loop 1.5s ease-in-out infinite;
}
form { font-family: dsans; }
.ptitle { margin-bottom: .625rem; }
.blocktable { font-weight: normal; }
.tableform, .tablelist, .lctable { margin: 0; }
.tabStyle, .ptab_parent { margin-bottom: 0.375rem; box-sizing: border-box; }
.toolStyle:not(.system_render_div .sys_form_cmd_div), .sys_form_cmd_div:not(.system_render_div .sys_form_cmd_div) { margin-bottom: .625rem; box-sizing: border-box; }
.system_web_app .sys_form_div, .system_web_app .sys_list_div, 
.system_web_app .tablepage .sys_text_div, .system_web_app .tablepage-single .sys_text_div {
	margin: 0.3125rem 0.625rem 1.5625rem 0.625rem;
}
.palette-table { margin-bottom: 0.5rem; }
.system_objects:not(.system_render_div > .system_objects) { margin-top: 1.0625rem; }
.palette-td, .palette-td-child, .palette-fav { display: flex; }
.message-c-tab { text-align: center; }
.sys_hide, .input_field_const { display: none; }
.sys_focus:focus {
	outline: none !important; border: .0625rem solid rgba(82, 168, 236, 0.8);
	-webkit-box-shadow: 0 0 0 0.15rem rgba(13,110,253,.15);
	-moz-box-shadow: 0 0 0 0.15rem rgba(13,110,253,.15);
	box-shadow: 0 0 0 0.15rem rgba(13,110,253,.15);
}
.system_msg, .system_render_msg {
	margin-bottom: .9375rem;
}
button, .nav_table .nav, .sys_popup_parent {
	-webkit-user-select: none; -moz-user-select: none;   
	-ms-user-select: none; user-select: none;
}
.tablelist, .lctable {
	width: 100%;
}
.tablegap, .tablegapv { width: 100%; }
.ltitle { 
	padding: .375rem .625rem; 
}
.ltitle_tbl { 
	min-height: 2.0625rem; width: 100%; border-collapse: collapse; 
}
.list_title { 
	width: 100%; 
}
.list_nav {
	padding-left: 1.875rem; padding-top: .25rem; vertical-align: top;
}
.nav_table {
	border-collapse: collapse; display: flex; align-items: center; max-height: 1.625rem; box-sizing: border-box;
	border-radius: 0.1563rem; overflow: hidden; border: solid .0625rem #e8e8e8; background: #fafafa;
}
.nav_table .nav {
	border-radius: 0; height: 1.625rem; padding: 0; border: none; cursor: pointer; background: inherit;
}
.nav_table input.lnr {
	text-align: right; margin: 0; width: 3.125rem; background: white; color: #595959; box-sizing: border-box; 
	border: none; border-right: .0625rem solid #eeeeee; border-left: .0625rem solid #eeeeee;
	outline: none; padding: 0; padding-right: 0.3125rem; padding-left: 0.25rem; height: 100%;
	font-family: 'exo2', 'ubuntu', 'Calibri'; font-size: .6875rem; font-weight: normal;
}
.nav_table input.lnr:focus, .list_search_input:focus {
	background: white;
}
.nav_table .navlink {
	display: flex; align-items: center; padding: 0.1875rem 0.375rem; font: normal .6875rem'exo2', 'ubuntu', 'Calibri';
	color: #595959; letter-spacing: .0187rem; margin: 0; box-sizing: border-box; white-space: nowrap;
}
.nav_table .navlink.lni img{ 
	height: .75rem; width: .75rem;
}
.nav_table .nav:hover, .nav_table .navlink:hover {
	background: #ffeadf; color: #d35400;
}
.list_addon { 
	width: 100%; border-collapse: collapse; margin-bottom: .3125rem; 
}
.list_addon_td { 
	display: flex; align-items: center; justify-content: flex-end; 
}
.list_addon_div_parent { 
	background: #fffafa; border-bottom: solid .0625rem #efefef; height: 2.55rem; box-sizing: border-box;
}
.listcol_v2 .list_addon_div_parent{
	padding: 0.0625rem 0.1875rem;
}
.export_user_addon { 
	display: flex; align-items: center; justify-content: center;
}
.list_addon_div { 
	display: flex; align-items: center; justify-content: space-between; padding: 0.375rem 0.625rem;
}
.bt-export + .user_def_addon { 
	margin-left: 0.625rem; 
}
.list_search_div { 
	display: flex; align-items: center; justify-content: flex-end; height: 1.625rem; margin-right: 0.9375rem;
}
.list_addon_td .list_search_div, .list_addon_td .bt-export { 
	margin-right: 0; margin-left: 0.375rem;
}
.list_search_input {
    border: solid .0625rem #dadada; border-right: 0; border-radius: .1875rem;
    width: 10.625rem; padding: .3125rem .4375rem; color: #666666; background: white; 
    border-top-right-radius: 0rem; border-bottom-right-radius: 0rem;
    letter-spacing: .0313rem; font-family: 'exo2', 'ubuntu', 'Arial'; font-size: 0.6875rem; transition: 0.5s;
}
.list_search_input::placeholder {
    font-family: 'exo2', 'ubuntu', 'Arial'; font-size: 0.6563rem; color: #707070; 
}
.list_search_input:focus, .list_search_input:hover {
	border: .0625rem solid #dadada; border-right: 0;
}
.list_search_btn {
    margin-left: 0.25rem; padding: .25rem 0.3125rem; cursor: pointer; border-radius: .1875rem; 
    background-color: #e73c69; background: linear-gradient(135deg, #e73c69, #e41652); 
}
.list_clear_btn {
    background: #ffeeec; border: solid .0625rem #dadada; border-left: solid .0625rem #ffdbdb;
    font-size: 1.0625rem; color: #c54134; cursor: pointer; padding: 0rem 0.1875rem; 
    border-top-right-radius: .1875rem; border-bottom-right-radius: .1875rem; 
}
.list_clear_btn i.fa-xmark{
	display: flex; align-items: center; justify-content: center; font-size: .5625rem;
}
.list_search_input, .list_search_btn, .list_clear_btn { 
	outline: none; display: flex; height: 100%; box-sizing: border-box;
}
.bt-export{
	font-family: 'exo2', 'ubuntu', 'Calibri'; font-size: .625rem; letter-spacing: .0437rem;
	display: flex; align-items: center; justify-content: center; 
	background: #f2fbff; color: #07447c; border: solid .0625rem #9ec4e5; padding: 0.3563rem 0.375rem;
	border-radius: .1875rem; cursor: pointer; height: 1.625rem; box-sizing: border-box;
}
.list_no_data { 
	text-align: center; background: white; padding: 0rem; 
	font-family: 'exo2', 'ubuntu', 'Arial'; color: #888888;
	letter-spacing: .05rem; font-size: .75rem; pointer-events: none; 
}
.list_no_data > div { 
	display: flex; align-items: center; justify-content: center; margin: 1.25rem 3.75rem; 
}
.list_no_data > div > img { 
    height: 1.75rem; width: 1.75rem; margin-right: .4375rem; 
}
.list_no_data > div > span { 
	text-align: left; line-height: 1.6;
}
.list_no_data .err { 
	color: #f1948a; font-size: .625rem; letter-spacing: .0313rem; 
}
#system_mand_msg {
	text-align: center; max-width: 90vw;
}
.mand_fld { 
	display: inline-block; margin: 0rem 0.375rem; color: #181818;
}
.mand_fld span{ 
	cursor: pointer; color: #00426f; white-space: nowrap; transition: 0.3s;
}
.mand_fld span:hover{ 
	color: #c60000;
}
.mand_fld_err{ 
	background-color: #fff0f0 !important; color: #454545 !important; border: .0625rem solid #ffb0b0 !important; transition: 0s !important;
}
.field input:disabled{
	background-color: rgba(239, 239, 239, 0.3);
}
.field_rc_div { 
	overflow-y: scroll; background: white; border: .0625rem solid #dedede; border-radius: .1875rem; 
}
.field_rc_div .field_rc_tbl { 
	background: white; margin: .3125rem; width: calc(100% - .625rem); 
}
.field_search_wrapper + .field_rc_tbl { 
	margin-top: .0938rem; 
}
.field_rc { 
	display: flex; align-items: center; margin: .3125rem; cursor: pointer; line-height: 1.4; white-space: nowrap; 
}
.field_rc_div .field_rc { 
	font-weight: normal;
}
.field_rc input {
	accent-color: #d35400; width: 0.9063rem; height: 0.9063rem; cursor: pointer; margin: .0625rem .375rem 0 0rem; outline: none; 
}
.field_rc input:hover {
	filter: none;
}
.field_search_wrapper { 
	position: sticky; top: 0; z-index: 999; background: white; padding: .375rem .3125rem; 
}
input.field_search {
	font-family: 'exo2', 'ubuntu'; font-size: .75rem; font-weight: normal; color: #4a4a4a; 
	letter-spacing: .025rem; padding: .375rem .4375rem !important; border: .0625rem solid #b9d0f2; transition: 0.3s;
}
input.field_search:focus {
	font-family: 'exo2', 'ubuntu'; outline: none;
}
.field_search::placeholder { 
	font-family: 'exo2', 'ubuntu'; font-size: 0.6563rem; color: #707070; 
}
.elem_focus:focus {
	outline: none; border: .0625rem solid rgba(82, 168, 236, 0.8);
	-webkit-box-shadow: 0 0 0 .15rem rgba(13,110,253,.15);
	-moz-box-shadow: 0 0 0 .15rem rgba(13,110,253,.15);
	box-shadow: 0 0 0 .15rem rgba(13,110,253,.15);
}
.lic_expire_msg {
	display: inline-block; background: #ffe9ec; color: #c51a12; border-radius: .0625rem; 
	font: 0.6875rem 'exo2', 'carlito', 'Trebuchet MS'; padding: .1875rem .625rem; letter-spacing: .0187rem;
}
.fc-i {
	position: relative; top: -0.3125rem; font-size: .8125rem;
	cursor: pointer; padding: .125rem; color: #005a97; font-family: 'exo2', 'ubuntu';
}
.sys_swr_msg, .sys_portal_msg {
	font: 0.9375rem 'carlito', 'Trebuchet MS'; color: #6F6F6F; padding: 1.25rem; letter-spacing: 0.0313rem;
}
.sys_upload_msg .tag, .sys_upload_msg .br, .sys_upload_msg .bl, .sys_upload_msg .fn {
	font: normal .75rem exo2; color: #303030;
}
.sys_upload_msg .br { color: #a90c00; }
.sys_upload_msg .bl { color: #005fa5; }
.sys_upload_msg .fn { color: #006a2d; }
.system_form { margin: 0rem; padding: 0rem; }
#system_menu_list td a { display: inline-block; }
#messagemessage { display: none; }
.svg_fav_add, .svg_fav_rem {
	width: .75rem; stroke-width: 3; stroke: currentColor;
}
nw, .ptab_parent td, .palette-td {
	white-space: nowrap;
}
.searchbutton_img { cursor: pointer; margin: 0 .125rem; }
.svg_search {
	width: .8125rem; margin: 0 .1875rem;
}
.svg_search_w {
	width: .8125rem;
}
.svg_fav {
	height: .8125rem; width: .8125rem;
}
.form_err {
	font-family: 'exo2', 'ubuntu'; font-size: .75rem; color: #d82020; word-break: break-word;
}
.form_err span {
	color: #34495e; line-height: 1.6; letter-spacing: .025rem;
}
.bt, .bt-disabled {
	white-space: nowrap;
}
.listimage, .calimage {
	cursor: pointer;
}
.breadcrumbs_div { 
	display: flex; margin-right: .9375rem; 
}
.breadcrumbs_home {
	cursor: default; margin-right: .1875rem;
}
.breadcrumbs_div #system_breadcrumbs { text-align: left; }
.breadcrumbs, a.breadcrumbs:hover, .logorg{
	font-family: 'exo2', 'ubuntu', 'Calibri';  font-weight: normal;  
}
.breadcrumbs, a.breadcrumbs:hover{ 
	font-size: .8125rem; color: #767676; line-height: 1.6; letter-spacing: .0187rem;
}
.breadsep2 {
    color: #85929e; font-weight: normal; font-size: .8125rem; margin: 0 .0625rem;
}
.page-alt .breadcrumbs, .page-alt a.breadcrumbs:hover{
	color: #b5b5b5; 
}
.sys_popup_parent {
	position: relative; display: inline-block;
}
.sys_popup {
	display: none; position: absolute; background: #ffffff; border: solid 0.0625rem #c0c0c0;
	border-radius: 0.25rem; opacity: 0; text-align: left;
	padding: 0.625rem 0.9375rem; z-index: 999999; width: max-content;
	-webkit-box-shadow: 0 0.25rem 0.5rem 0 rgba(0, 0, 0, 0.15), 0 0.375rem 1.25rem 0 rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 0.25rem 0.5rem 0 rgba(0, 0, 0, 0.15), 0 0.375rem 1.25rem 0 rgba(0, 0, 0, 0.15);
	box-shadow: 0 0.25rem 0.5rem 0 rgba(0, 0, 0, 0.15), 0 0.375rem 1.25rem 0 rgba(0, 0, 0, 0.15);
	transform: translateY(-0.5rem); transition: opacity 0.25s ease, transform 0.25s ease;
}
.sys_popup_above {
	box-shadow: 0 -0.25rem 0.5rem 0 rgba(0, 0, 0, 0.15), 0 -0.375rem 1.25rem 0 rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0 -0.25rem 0.5rem 0 rgba(0, 0, 0, 0.15), 0 -0.375rem 1.25rem 0 rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 -0.25rem 0.5rem 0 rgba(0, 0, 0, 0.15), 0 -0.375rem 1.25rem 0 rgba(0, 0, 0, 0.15);
	transform: translateY(0.5rem);
}
.sys_popup_no_anim, .sys_popup_no_anim.sys_popup_above {
	transition: none; transform: none;
}
.sys_popup_show {
	display: block; opacity: 1; transform: translateY(0);
}
.sys_popup_profile {
	min-width: 12.5rem; max-width: 15.625rem;
}
.loguser_mail {
	display: inline-flex; align-items: center; justify-content: center; cursor: pointer; 
	background: #A45AA2; color: #ffffff; text-decoration: none; margin: 0; border-radius: 1.5625rem;
	font: 0.75rem 'carlito','Calibri'; letter-spacing: 0.0187rem; padding: 0.125rem 0.6875rem; line-height: 1;
}
.loguser_link {
	font-family: 'exo2','ubuntu','Calibri'; font-size: 0.75rem; display: block; color: #00509e; 
	text-decoration: none; letter-spacing: .025rem; margin-bottom: 0.875rem; transition: 0.3s ease;
}
.loguser_link:hover {
	color: #CA3519; 
}
.logorg_popup {
	font-family: 'exo2','ubuntu','Calibri';font-size: 0.8125rem; color: #404040; letter-spacing: .025rem; line-height: 1.6; 
	word-break: break-word; overflow-wrap: break-word; padding-top: 0.125rem; border-top: 0.0625rem solid #bbbbbb; cursor: pointer;
}
.logorg_popup .fa-solid{
	color: #5f00cf; font-size: .8438rem;
}
.login_info { 
	display: flex; align-items: center; white-space: nowrap; margin-left: .125rem; margin-right: .3125rem; 
}
.logorg{ 
	font-size: .6875rem; color: #d35400; letter-spacing: .025rem;
}
.sys_list_view_parent {
	display: flex; flex-direction: column; gap: .9375rem; margin: 0.125rem; height: 75vh; width: 45vw; font-family: 'exo2','ubuntu','Calibri';
}
.sys_list_view_search {
    position: sticky; top: -1.25rem; z-index: 999; background: #fff;
    font-family: 'exo2','ubuntu','Calibri'; margin-bottom: 0.625rem; 
}
.sys_list_view_search_input {
    width: 100%; padding: .75rem; box-sizing: border-box; transition: 0.3s; outline: none; 
    border: .0625rem solid #b9d0f2; border-radius: 0.375rem; font-family: 'exo2','ubuntu','Calibri'; 
    font-size: .8125rem; color: #404040; letter-spacing: .0187rem;
}
.sys_list_view_search_input::placeholder { 
	font-family: 'exo2','ubuntu','Calibri'; color: #707070; 
}
.sys_list_view_item {
	background: #ffffff; border: .0625rem solid #d0d0d0; border-radius: .3125rem; align-items: center; 
	padding: .625rem .875rem; display: flex; justify-content: space-between; letter-spacing: .0187rem;
	animation: sys_anim_fall_in .3s ease both; transition: .3s;
}
.sys_list_view_parent .sys_list_view_selected {
	background: #eefff3;
}
@keyframes sys_anim_fall_in {
	from { opacity: 0; transform: translateY(.5rem); }
	to { opacity: 1; transform: none; }
}
.sys_list_view_name {
	font-size: .875rem; font-weight: 500; overflow: hidden;
	text-overflow: ellipsis; line-height: 1.6;
}
.sys_list_view_code {
	font-size: .6875rem; color: #6c6c6c; margin-top: .375rem;
}
.sys_list_view_btn {
	font-size: .6875rem; color: #292929; background: #fff; border: .0625rem solid #a3c0d9;
	border-radius: .25rem; padding: 0.1875rem .6875rem; white-space: nowrap; text-decoration: none;
	cursor: pointer; transition: background .15s, color .15s;
}
.sys_list_view_btn:hover {
	border: .0625rem solid #de9f9f; background: #fff8f8;
}
.page-alt .logorg{ color: #e88767; }
input[type=file].field {
	background: white; cursor: pointer; font-family: 'exo2', 'ubuntu', 'Calibri'; 
	font-size: .6875rem; letter-spacing: .025rem; 
}
input[type=file].field::file-selector-button {
	border: none; outline: none; background: #96709F; color: white; cursor: pointer;
	font-family: 'exo2', 'ubuntu', 'Calibri'; font-size: .6875rem; letter-spacing: .025rem; 
	padding: .3125rem .625rem; margin-right: .625rem;
}
.btitle{
	text-align: left; font-size: 1rem; font-family: exo2, Arial;
	font-weight: bold; color: #4a4a4a; padding: 1.875rem 0 .9375rem 0; letter-spacing: .0313rem;
}
.fieldtable tr:nth-of-type(1) td.btitle {
	padding-top: 0;
}
.stitle.sys_hide + td .ftools { text-align: left; }
.stitle, .sys_segment_cmd_div { padding-bottom: 0rem; }
.sys_msg_success, .sys_msg_warn, .sys_msg_info, .sys_msg_err, .sys_msg_error, .login-msg {
	display: inline-block; max-width: 90vw; line-height: 1.6; 
	padding: .375rem 1.875rem; border-radius: .25rem; font-family: 'exo2', 'ubuntu', 'Calibri'; 
	font-size: .75rem; letter-spacing: .0313rem; margin: .3125rem;
}
.sys_msg_success {
	background: #f0fffa; color: #054a09; border: .0625rem solid #b9e4c1; 
}
.sys_msg_info {
	background: #edfaff; color: #004260; border: .0625rem solid #bcdfe4; 
}
.sys_msg_warn {
	background: #fff7e9; color: #4f2e00; border: .0625rem solid #eccfc0; 
}
.sys_msg_err, .sys_msg_error, .login-msg {
	background: #fff2f0; color: #5f2120; border: .0625rem solid #e4c6ca; 
}
.sys_btn_sep {
	margin: 0 .125rem;
}
input.field.input_arrow {
	border-width: .0625rem; padding-right: 1.25rem !important;
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='-1 -1 24 24'%3E%3Cpath fill='%23bbbbbb' d='M7 10l5 5 5-5z'/%3E%3C/svg%3E") no-repeat right 0rem center;
	background-color: white; background-size: 1.375rem;
}
input.field.graybg {
	color: #2980b9; background-color: #f8fcff; border: solid .0625rem #87b8df; margin-right: .1875rem !important;
}
.sys_list_loading {
	min-width: 18.75rem; pointer-events: none;
}
.flex_r { display: flex; justify-content: flex-end; }
.sys_common_loading, .sys_helplist_loading{
	background: #ffffff; color: #747474; width: 100%; height: 100%; min-width: 6.25rem; min-height: 3.125rem;
	display: flex; align-items: center; justify-content: center; border-radius: .125rem;
	font-family: 'exo2', 'ubuntu', 'Calibri'; font-weight: normal; font-size: 0.75rem; letter-spacing: .04rem;
}
.sys_helplist_loading{ font-size: .8125rem; }
#overDiv{
	border-radius: .3125rem;
	-webkit-box-shadow: 0 .5rem 1.25rem rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 .5rem 1.25rem rgba(0, 0, 0, 0.25);
	box-shadow: 0 .5rem 1.25rem rgba(0, 0, 0, 0.25);
}
#overDiv > table{
	background: #ffffff; border: solid .0625rem #b0b0b0;
}
#overDiv table[bgcolor="#fff3d9"]{
	background: #ffffff; 
}
#overDiv table[bgcolor="#fff3d9"] + table{
	display: none; 
}
#overDiv .p{
	color: #303030; letter-spacing: .0313rem; padding: .25rem .5rem; line-height: 1.25rem;
	font-weight: normal; font-family: 'exo2', 'ubuntu', 'Calibri'; font-size: .75rem; text-align: left;
}
.jmodal_modal_div .system_render_div {
	padding: 0 .5rem;
}
.jmodal_modal_div .system_render_btn .sys_form_cmd_div {
	display: flex; align-items: center; justify-content: flex-start; padding: .5rem 0; 
}
.jmodal_modal_div .system_render_btn .sys_form_cmd_div button {
	margin: 0 0.1563rem; box-shadow: none; -webkit-box-shadow: none; padding: .3125rem .625rem;
	font-family: 'exo2', 'ubuntu', 'Calibri'; font-size: .75rem; font-weight: normal; 
}
.jmodal_modal_div .system_render_div > .system_render_btn.jmodal-cmd-bottom {
	margin-top: .9375rem; border-top: solid .0625rem #e5e5e5;
}
.jmodal_modal_div .system_render_div > .system_render_btn.jmodal-cmd-top {
	position: sticky; top: -1.25rem; z-index: 9999; background: #fbfbfb; 
	border-radius: 0.25rem; margin-bottom: .3125rem; border: solid .0625rem #d1d1d1;
}
.jmodal_modal_div .system_render_div > .system_render_btn.jmodal-cmd-top .sys_form_cmd_div {
	padding: .5rem 0.625rem;
}
.system_render_btn.jmodal-scrolled {
	box-shadow: 0 0.125rem 0.25rem rgba(0,0,0,0.1);
}
.sys_submit_loader {
	position: fixed; z-index: 9999999999999; bottom: 0; right: 0; background: #5162b2; opacity: 0.95; 
	font-family: 'exo2', 'ubuntu'; font-size: .8125rem; color: white; letter-spacing: .0375rem; 
	border-top-left-radius: .0625rem; padding: .375rem 1.875rem;
}
.sys_badge {
	display: inline-block; color: white; font-family: 'exo2', 'ubuntu'; font-size: 97%; 
	padding: .2375rem .625rem; background: #5d6d7e; border-radius: 10rem; line-height: 1; 
	overflow: hidden; text-overflow: ellipsis; white-space: nowrap; vertical-align: top; 
}
.badge_b { 
	border-radius: .25rem; padding: .2375rem .4063rem; 
}
.sys_badge.b-yellow     { background: #ffcf40; color: #353535; }
.sys_badge.b-red    	{ background: #e74c3c; }
.sys_badge.b-pink    	{ background: #fe5d70; }
.sys_badge.b-green  	{ background: #28b463; }
.sys_badge.b-blue   	{ background: #3498db; }
.sys_badge.b-purple 	{ background: #9b59b6; }
.sys_badge.b-orange 	{ background: #dc7633; }
.sys_badge.b-cyan   	{ background: #00b8bb; }
.sys_badge.b-cocoa  	{ background: #8d6e63; }
.sys_badge.b-violet 	{ background: #923978; }
.sys_badge.b-dark-blue	{ background: #4667A4; }
.sys_badge.b-gray   	{ background: #7f8c8d; }
.sys_badge.b-light  	{ background: #e6e6e6; color: #424242; }
.list-scroll{
	display: block; overflow-x: hidden; overflow-y: auto;
}
.list-scroll > .list_v2 > thead{
	position: sticky; top: 0; background: white;
}
.list-scroll > .list_v2 > thead > tr[data="title"]{
	background: white; box-shadow: 0 0.0063rem 0 #efefef;
}
.obj_shadow_bottom {
	-webkit-box-shadow: 0 .5rem 1.25rem rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 .5rem 1.25rem rgba(0, 0, 0, 0.25);
	box-shadow: 0 .5rem 1.25rem rgba(0, 0, 0, 0.25);
}

.obj_shadow_top {
	-webkit-box-shadow: 0 -0.5rem 1.25rem rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 -0.5rem 1.25rem rgba(0, 0, 0, 0.25);
	box-shadow: 0 -0.5rem 1.25rem rgba(0, 0, 0, 0.25);
}
.helplist_not_found { 
	margin: 0.9375rem; 
}
.help_wiki_t { 
	min-width: calc(100vw - 2.1875rem); margin: .9375rem; 
}
.modal_help_list .help_wiki_t { 
	min-width: 94vw; margin: 0 0.3125rem; 
}

.modal_help_list {
	width: 98vw; height: 95vh;
}
.modal_help_list .sys_text_div{
	margin: 0.3125rem;
}
.modal_help_list .jmodal_modal_div .sys_list_div{
	margin: 0.125rem;
}
.modal_help_list .jmodal_modal_div .sys_list_div{
	margin: 0.125rem;
}
.modal_help_list .jmodal_modal_div .list_v2_div {
	border: solid .0625rem #eaeaea;
}
.modal_help_list .jmodal_modal_div .list_v2_div .tablelist .lhead2{
	position: sticky; top: -0.125rem;
}
.modal_help_list .jmodal-title {
	border-bottom: 0 !important; padding: 0.6563rem !important;
}
.modal_help_list.modal_close_btn .jmodal-title {
	border-bottom: 0 !important; padding: 0.625rem !important;
}
.modal_help_list .jmodal-text {
	max-width: 97vw !important; padding: 0 0.75rem 0.75rem 0.75rem !important;
}
.modal_help_list.modal_close_btn {
	border-radius: 0.625rem !important;
}
.modal_help_list.modal_close_btn .jmodal-text {
	max-width: 97vw !important; padding: 0.0625rem 1.0625rem 1rem 1.0625rem !important;
}
.modal_help_list.modal_close_btn .jmodal-buttons {
	padding: .625rem 1.1875rem !important;
}
.modal_help_list.modal_close_btn .jmodal-title h3, .modal_help_list.modal_close_btn .jmodal-title .jmodal-close-btn {
	display: none !important;
}
.modal_help_list.modal_close_btn .jmodal-buttons a.jmodal-btn{
	background: #fff2f2 !important; border: solid 1px #f39b9b !important; color: #ce0000 !important;  margin: 0.1875rem 0.3125rem;
}
form[servlet="helplist"] .ptitle, form[servlet="helplist"] .tableform, form[servlet="helplist"] .system_msg{
	display: none;
}
form[servlet="helplist"] .sys_list_div, form[servlet="helplist"] .sys_text_div{
	margin: .9375rem;
}
form[servlet="helplist"] .list_v2_div .tablelist, .jmodal_modal_div .list_v2_div .tablelist {
	box-sizing: border-box; box-shadow: none; -webkit-box-shadow: none;
}
form[servlet="helplist"] .sys_list_div .list_v2_div {
	border: solid .0625rem #e3e3e3;
}
form[servlet="helplist"] .list_v2_div .tablelist .lhead2{
	position: sticky; top: -.0625rem;
}

.list_v2_div{
	border: solid .0625rem #efefef; border-radius: .25rem;
}
.tablelist.list_v2 { 
	border: 0;
}
.list_v2 { 
	border-collapse: collapse; background: #ffffff; text-align: left; border-radius: .25rem;
}
.list_v2 .ltitle2 { 
	padding: 0.3125rem .625rem; border-bottom: solid .0625rem #efefef;
}
.list_v2 .list_title2, .list_v2 .lhead2 > th, .list_v2 tr.ltot2 > td,
.list_v2 .lhead2 .lnum, .list_v2 .lbody2 td.lnum, .list_v2 .ltot2 .lnum { 
	font-family: 'exo2', 'ubuntu', 'Calibri'; 
}
.list_v2 .lbody2 > tr > td { 
	font-family: 'exo2', 'ubuntu', 'Calibri'; 
}
.list_v2 .list_title2 { 
	font-size: .9375rem; font-weight: normal; color: #454545;
	letter-spacing: .025rem; line-height: 1.6; width: 100%;
}
.list_v2 .lhead2 > th, .list_v2 .lbody2 > tr > td, .list_v2 tr.ltot2 > td { 
	vertical-align: top; font-size: .75rem; color: #252525; 
	letter-spacing: .0187rem; padding: .4375rem .5rem; line-height: 1.6;
}
.list_v2 .lhead2 > th:not(:last-child){ 
	border-right: solid .0625rem #e4e4e4; border-bottom: solid .0625rem #efefef;
}
.list_v2 .lbody2 > tr > td:not(:last-child), .list_v2 tr.ltot2 > td:not(:last-child) {
	border-right: solid .0625rem #efefef; border-bottom: solid .0625rem #efefef; 
}
.list_v2 .lhead2 > th:last-child, .list_v2 .lbody2 > tr > td:last-child, .list_v2 tr.ltot2 > td:last-child {
	border-bottom: solid .0625rem #efefef; 
}
.list_v2 .lhead2 > th, .list_v2 .lhead-link2 { 
	background: #e6f6ff; font-size: .75rem; color: #202020; font-weight: normal; text-decoration: none; 
}
.list_v2 .lhead-flex { display: flex; }
.list_v2 .lbody2 > tr > td { background: #ffffff; padding: .5rem; }
.list_v2 .lbody2 > tr > td > a:not([class]) { 
	display: flex; color: #0068b9;
    transition: .3s; text-decoration: none;
 }
.list_v2 tr.lhi2 > td { background: #fefff1; cursor: pointer; }
.list_v2 tr.ltot2 > td { 
	background: #edfff8; color: #212121; font-weight: normal; padding: 0.3438rem .5rem;
}
.list_v2 .lbody2 > tr:not(.lhi2):not(.ltot2):hover > td { 
	background: #f6f6f6; cursor: pointer; 
}
.list_v2 .lbody2 > tr > td > a:not([class]):hover, .list_v2 .lbody2 > tr > td > a:not([class]):active { 
	color: #d35400;
}
.list_v2 .lhead2 .lnum, .list_v2 .lbody2 td.lnum, .list_v2 .ltot2 .lnum { 
	text-align: right; 
}
.list_v2 .lbody2 td.lnum a { 
	justify-content: flex-end; 
}
.list_v2 .l_sort_icon { 
    color: #d35400; font-size: 75%; display: flex; align-items: flex-start; padding: .3125rem 0rem; margin-left: .1875rem;
}

.listcol_v2_div{
	border: solid .0625rem #efefef; border-radius: .25rem;
}
.lctable.listcol_v2 { 
	border: none;
}
.listcol_v2 { 
	border-collapse: collapse; background: #ffffff; text-align: left; border-radius: .25rem;
}
.listcol_v2 .lcbody { 
	width: 100%; padding: .3125rem .375rem;
}
.listcol_v2 .lcbody > tbody > tr > td { 
	color: #252525; font-family: 'exo2', 'ubuntu', 'Calibri'; padding: .3125rem .375rem; 
	font-size: .75rem; line-height: 1.5; letter-spacing: .0187rem; vertical-align: top;
}
.listcol_v2 .lctitle2, .listcol_v2 .lcbody > tbody > .lchead2 > td, 
.listcol_v2 .lcbody > tbody > tr > td.lccat2, .listcol_v2 .lcbody > tbody > tr > td.lnum { 
	font-family: 'exo2', 'ubuntu', 'Calibri'; 
}
.listcol_v2 .lctitle2 { 
	width: 100%; background: #ffeaea; color: #dc0e0e; font-size: .9375rem; 
	font-weight: normal; letter-spacing: .025rem; line-height: 1.5; padding: .5rem .9375rem;
}
.listcol_v2 .lcbody > tbody > .lchead2 > td, .listcol_v2 .lcbody > tbody > .lchead2 > td.lnum { 
	font-size: .8125rem; color: #370075; padding-bottom: .625rem; 
}
.listcol_v2 .lcbody > tbody > tr > td > a:not([class]) { 
	display: flex; color: #0068b9; transition: .3s; text-decoration: none;
}
.listcol_v2 .lcbody td.lnum a { 
	justify-content: flex-end; 
}
.listcol_v2 .lcbody > tbody > tr > td.lccat2 { 
    font-size: .9375rem; color: #c10000; letter-spacing: .0187rem;
}
.listcol_v2 .lcbody > tbody > tr > td > a:not([class]):hover, 
.listcol_v2 .lcbody > tbody > tr > td > a:not([class]):active { 
	color: #d35400;
}
.listcol_v2 .lnum { 
	text-align: right;
}
.sys_list_div .list_title_btn_block {
	display: flex; align-items: flex-start;
}
.sys_list_div .list_title_btn {
	background: #0068cf; color: #ffffff; padding: .125rem .25rem; cursor: pointer;
	font-size: 0.7188rem; border-radius: .25rem; margin-left: .9375rem;
}
.sys_list_div .list_title_btn.ltitle_btn_red {
	background: #ca0000; color: #ffffff;
}
.sys_list_div .list_title_btn.ltitle_btn_green {
	background: #008a3a; color: #ffffff;
}
.sys_list_div .list_title_btn.ltitle_btn_orange {
	background: #c04c00; color: #ffffff;
}
.sys_list_div .list_title_btn.ltitle_btn_purple {
	background: #8020a7; color: #ffffff;
}
.sys_list_div .list_title_btn.ltitle_btn_gray {
	background: #515151; color: #ffffff;
}
.sys_list_div .list_row_btn {
	background: #eef9ff; color: #005daa; border: 1px solid #9ec4e5; padding: 0.3125rem .25rem;
	cursor: pointer; font-size: 0.75rem; border-radius: .25rem;
}
.sys_list_div .list_row_btn.lbtn_green {
	background: #edfffb; color: #07833b; border: 1px solid #9cd3af; 
}
.sys_list_div .list_row_btn.lbtn_red {
	background: #fff4f4; color: #a70000; border: 1px solid #e3a6a6; 
}
.sys_list_div .list_row_btn.lbtn_orange {
	background: #fff8f2; color: #c04c00; border: 1px solid #f5cba7;
}
.sys_list_div .list_row_btn.lbtn_purple {
	background: #faf5ff; color: #6c3483; border: 1px solid #c39bd3;
}
.sys_list_div .list_row_btn.lbtn_gray {
	background: #f9f9f9; color: #555555; border: 1px solid #cccccc;
}
.sys_list_div .list_row_btn.lbtn_yellow {
	background: #fffeef; color: #946f00; border: 1px solid #dfcf8f;
}
